/*custom*/
* {
	margin: 0;
	padding: 0;
}

ul, ol {
	list-style-type: none;
}

.list-inline {
	margin: 0;
	padding: 0;
}

.list-inline li {
	padding: 0;
}

.list-inline li:first-child {
	margin-left: 0!important;
}



body {
	font-family: 'Roboto-Regular';
	font-size: 16px;
	background: #f3f3f3;
}

.title {
	text-align: center;
	font-family: 'PlayfairDisplay-Regular';
	font-size: 50px;
	color: #fff;
	margin-bottom: 40px;
}

.title.gray {
	color: #333;
}

.title span {
	font-family: 'Playball-Regular';
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

a {
	color: #fff;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

.thumb-img {
  padding-top: 100%;
  position: relative;
  display: block;
}

.thumb-img .global-figure {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.thumb-img .global-image {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.thumb-img .global-image span {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
}

.gallery-slider a,
.user-action .submit,
.form-contact button,
.follow .social li
 {
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
}

.section {
	margin-bottom: 60px;
}


/*main css*/
.navbar {
	margin-bottom: 0;
	height: 80px;
	box-shadow: 0 0 10px #ccc;
	border-bottom: 1px solid #ccc;
}

.navbar-brand > img {
	margin-top: 5px;
	/*max-width: 170px;
	max-height: 40px;*/
}

.navbar-right a {
	font-family: 'PlayfairDisplay-Bold';
	font-size: 18px;
	color: #333!important;
	display: inline-block;
	padding: 29px 15px!important;
	position: relative;
}

.navbar-right li {
	margin-left: 20px;
}

.navbar-right li:first-child{
	margin-left: 0;
}

.navbar-right li.active a:before {
	height: 2px;
	content: '';
	width: 100%;
	background: #00aef0;
	position: absolute;
	bottom: -1px;
	left: 0;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
 	background: #fff;
}


.main-slider {
	margin-top: 80px;
}

.main-slider .slick-prev,
.main-slider .slick-next {
	display: none!important;
}

#main-slider .slide {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#main-slider .slide .container {
	height: 100%;
}

#main-slider .slide .outer-intro {
	display: table!important;
	width: 100%!important;
	height: 100%!important;
}

#main-slider .slide .intro {
	display: table-cell;
	vertical-align: middle;
	height: 100%!important;
}

.inner-intro {
	display: inline-block;
	background: #00aef0;
	border-radius: 10px;
	padding: 10px;
}

.main-intro {
	border: 1px solid #fff;
	border-radius: 10px;
	padding: 25px 40px 25px 25px;
	color: #fff;
}

.main-intro h1 {
	text-transform: uppercase;
	font-family: 'Roboto-Bold';
	font-size: 35px;
	margin-bottom: 20px;
}

.main-intro h1 span {
	font-size: 22px;
	font-family: 'Roboto-Light';
	display: block;
}

.main-intro p {
	font-size : 18px;
}

.main-intro p span {
	font-family: 'Roboto-Bold';
}

#about-us {
	background: #00aef0;
}

#about-us .title {
	text-align: left;
}

#about-us .col-md-6 {
	padding: 0;
}


.block-text .triangel {
	position: absolute;
	top: 0;
	left: -140px;
	width: 0;
	height: 0;
	border-bottom: 0px solid #00aef0;
	border-left: 140px solid transparent;
}

#about-us .thumb-img {
	padding-top: 82%;
}

.inner-about {
	position: relative;
	font-family: 'OpenSans-Italic';
}

.about-text {
	padding-left: 30px;
	width: 575px;
	display: table-cell;
	vertical-align: middle;
}

.about-text p {
	color: #fff;
	font-size: 18px;
	line-height: 1.4em;
	text-align: justify;
	padding: 0 15px;
}

#gallery {
	padding-bottom: 45px;
}

#gallery .thumb-img {
	padding-top: 67%;
}

#gallery .thumb-img .global-figure {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
}

#gallery .thumb-img .global-image {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

#gallery .thumb-img .global-image span {
  display: block;
  width: 100%;
  height: 100%;
  background-position: center center!important;
  background-repeat: no-repeat!important;
  background-size: cover!important;
  transition: 300ms;
}


#gallery .thumb-img .global-image:hover {
	opacity: 0.7;
	transition: 300ms;
}

.gallery-slider .slick-prev {
    background: url(../images/arrow-left.png) 22px 7px no-repeat #00aef0;
    border-radius: 0;
    padding-left: 35px;
    margin-left: -45px;
    margin-top: 30px;
}

.gallery-slider .slick-next {
    background: url(../images/arrow-right.png) 10px 7px no-repeat #00aef0;
    border-radius: 0;
    padding-right: 30px;
    margin-right: -45px;
    margin-top: 30px;
}

.gallery-slider .slick-next:before,
.gallery-slider .slick-prev:before {
	content: '';
}

#working-hour {
	height: 250px;
	width: 100%;
	
	background: url(../images/bg-working-hour.jpg);
	background-size: cover;
}

#working-hour .container {
	height: 100%;
	display: table;
}

#working-hour .inner-block {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

.list-hour {
	text-align: center;
}

.list-hour ul {
	display: inline-block;
	color: #fff;
}

.list-hour li {
	margin-left: 20px;
}

.list-hour .hour {
	display: block;
	font-family: 'Roboto-Medium';
	font-size: 17px;
}

.list-hour .day {
	font-size: 14px;
}


.box-comment {
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 30px;
	margin-bottom: 50px;
}

.box-comment textarea {
	width: 100%;
	padding: 15px;
	min-height: 75px;
}

.user-action {
	overflow: hidden;
	font-family: 'Roboto-Light';
	font-size: 15px;
	color: #979797;
}

.user-action > p {
	float: left;
}

.user-action > p a {
	color: #00aef0;
}

.user-action > button {
	float: right;
}

.user-action .submit {
	background: #00aef0;
	color: #fff;
	border-radius: 0;
	padding: 6px 25px;
}

.user-action .submit:hover {
	background: #ffd401;
	color: #333;
}

.avatar {
	width: 90px;
	border: 5px solid #00aef0;
	border-radius: 50%;
}

.avatar .thumb-img .global-image span {
	border-radius: 50%;
}

.comment-item .media-left {
	padding-right: 15px;
}

.comment-content {
	font-size: 15px;
	color: #3a3937;
	font-family: 'Roboto-Regular';
	border: 1px solid #dedcdc;
	padding: 15px 20px;
	position: relative;
	background: #fff;
}

.comment-content:after {
	content: '';
	display: block;
	width: 22px;
	height: 19px;
	background: url(../images/arrow-comment.png) no-repeat;
	position: absolute;
	top: -2px;
	left: -22px;  
}

.comment-content p {
	margin-bottom: 0;
}

.comment-list li {
	margin-bottom: 20px;
}

.comment-list .comment-item .media-body {
	overflow: visible;
}

.user-comment {
	color: #979797;
	margin-top: 10px;
}

.user-comment a {
	color: #006d9d;
	display: inline-block;
	margin-right: 5px;
}

.contact-info .inner-contact {
	padding: 20px 0 30px 0;
	text-align: left;
	color: #fff;
	font-size: 15px;
}

.contact-info .inner-contact .sumary {
	font-family: 'Roboto-Light';
	margin-bottom: 15px;
}

.main-info p, .main-info p a {
	color: #fff;
	font-family: 'Roboto-Regular';
}

.main-info p:first-child {
	color: #fff;
}

.main-info p > span {
	font-family: 'Roboto-Light';
	color: #fff;
}

.form-contact textarea {
	height: 120px;
}

.form-contact button {
	background: #ffd401;
	color: #333;
	border-radius: 0;
	border: none;
	font-size: 18px;
	padding: 7px 25px;
}

.form-contact button:hover {
	background: #fff;
	color: #00a2df;
}

.follow .social {
  text-align: center;
}

.follow .social li {
  display: inline-block;
  background-image: url(../images/social.png);
  background-repeat: no-repeat;
  width: 172px;
  height: 164px;
  margin: 0 13px;
  text-align: center
}

.follow .social li.f {
  background-position: 0 0;
}

.follow .social li.t {
  background-position: -210px 0;
}

.follow .social li.g {
  background-position: -420px 0;
}

.follow .social li.y {
  background-position: -630px 0;
}

.follow .social li.v {
  background-position: -840px 0;
}

.follow .social li.yelp {
  background-position: -1032px 0;
}

.follow .social li a {
  display: block;
  width: 120px;
  height: 120px;
  margin: 0 26px;
}

.follow .social li:hover {
	background-image: url(../images/social-active.png);
}

#footer {
	height: 70px;
	background: #4c4d4f;
	padding: 25px 0 0 0;
}

.content-foot {
	overflow: hidden;
}

.content-foot .legal {
	float: left;
	color: #8a8b8c;
	font-size: 14px;
	margin-top: 5px;
}

.content-foot .legal a {
	color: #ecc60f;
}

.content-foot .social-foot {
	float: right;
}

.content-foot .social-foot li {
	margin-left: 20px;
}

.content-foot .social-foot li a {
	display: inline-block;
}

.content-foot .social-foot li a:hover {
	transition: 300ms;
}

.content-foot .social-foot li a.fb {
	width: 13px; 
	height: 23px;
	background: url(../images/icon-fb.png) no-repeat;
}

.content-foot .social-foot li a.fb:hover {
	background-position: -27px 0;
}

.content-foot .social-foot li a.tw {
	width: 21px; 
	height: 18px;
	background: url(../images/icon-tw.png) no-repeat;
}

.content-foot .social-foot li a.tw:hover {
	background-position: -43px 0;
}

.col-1 a:first-child,
.col-3 a:first-child {
	display: block;
	margin-bottom: 30px;
}

.col-2 .thumb-img {
	padding-top: 100%!important;
}

.col-1 a:last-child .thumb-img,
.col-3 a:first-child .thumb-img {
	padding-top: 140%!important;
}

.col-1 a:first-child .thumb-img,
.col-3 a:last-child .thumb-img {
	padding-top: 60%!important;
}

#scrollbar1 .viewport {
	margin-right: 15px;
}

.border {
	width: 110px;
	height: 3px;
	background: #fff;
	display: inline-block;
}

#contact-us {
	background: #00aef0;
}

.main-info  {
	margin-bottom: 20px;
}

.main-info .address-item {
	margin-bottom: 5px;
}

.main-info .address-item:last-child {
	margin-bottom: 0;
}

.main-info .address-item > p {
	background: url(../images/icon-address.png) 0 5px no-repeat;
	padding: 3px 0 3px 20px;
	margin-bottom: 0;
}

.main-info .address-item li p {
	font-family: 'Roboto-Light';
}

.main-info .address-item li p span {
	font-family: 'Roboto-Regular';
}

.main-info .address-item li {
	margin-right: 20px;
}

.address-item .list-inline {
	margin-left: 20px;
}

.contact-info .title {
	text-align: left;
	margin-bottom: 10px;
}

.contact-us .row {
	margin: 0 -25px;
}

.contact-us .row .col-md-6 {
	padding: 0 25px;
}

#map {
	margin: 25px 0 20px 0;
}

#scrollbar1 {
	height: 400px;
}

.scrollbar .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 11px!important;
    background: url(../images/bg-scrollbar-thumb-y.png);
} 

.scrollbar .mCSB_scrollTools .mCSB_draggerRail {
    width: 11px!important;
    background: url(../images/bg-scrollbar-track-y.png);
}

#scrollbar2 {
	height: 200px;
}


/*responsive*/

@media screen and (min-width: 1200px) {
	
}

@media screen and (min-width: 992px) and (max-width:1199px) {
	.about-text p {
		font-size: 16px;
	}

	.about-text {
		width: 472px;
	}

	.contact-us .row {
		margin: 0 -15px;
	}

	.contact-us .row .col-md-6 {
		padding: 0 15px;
	}

	#about-us .title {
		margin-bottom: 20px;
	}

	#scrollbar1 .viewport,
	#scrollbar2 .viewport {
		height: 300px;
	}
}

@media screen and (min-width: 768px) and (max-width:991px) {
	.main-intro h1 {
		font-size: 28px;
		margin-bottom: 15px;
	}

	.main-intro h1 span {
		font-size: 18px;
	}

	.main-intro p {
		font-size: 16px;
	}

	.main-intro {
		padding: 20px;
	}

	.navbar-brand > img {
		width: 100%;
		max-width: 130px;
		height: auto;
	}

	.navbar-right li {
		margin-left: 0;
	}

	.navbar-right a {
		font-size: 15px;
	}

	.about-text p {
		font-size: 15px;
	}

	#about-us .title {
		margin-bottom: 15px;
	}

	.about-text {
		padding: 0 15px 0 0;
	}

	.about-text p {
		line-height: 1.4em;
		padding-bottom: 0px;
	}

	.block-text .triangel {
		border-left-width: 100px;
		left: -100px;
	}
	
	.title {
		font-size: 40px;
	}

	.section {
		margin-bottom: 40px;
	}

	#gallery .row {
		margin: 0 -8px;
	}

	#gallery [class*="col-"]{
		padding: 0 8px;
		margin-bottom: 16px;
	}

	.col-1 a:first-child, .col-3 a:first-child {
		margin-bottom: 16px;
	}

	.contact-us .row {
		margin: 0 -15px;
	}

	.contact-us .row .col-md-6 {
		padding: 0 15px;
	}

	#about-us .title {
		margin-bottom: 20px;
	}

	#scrollbar1 .viewport,
	#scrollbar2 .viewport {
		height: 230px;
	}

	#map {
		height: 300px!important;
		margin: 0 0 30px 0!important;
	}
}

@media screen and (max-width:767px) {
	.navbar-toggle {
		margin-top: 22px;
	}

	.navbar-right a {
		padding: 10px 0px!important;
		width: auto;
		display: inline-block!important;
		color: #fff!important;
	}

	.navbar-default .navbar-nav>.active>a, 
	.navbar-default .navbar-nav>.active>a:hover, 
	.navbar-default .navbar-nav>.active>a:focus {
		background: none;
	}

	.navbar-right li,
	.navbar-right li:first-child {
		margin-left: 15px;
		margin-bottom: 7px;
	}

	#navbar {
		margin-top: 15px;
		position: relative;
	}

	.navbar-right {
		margin-top: 0;
		background: #333;
		padding-top: 15px;
		padding-bottom: 15px
	}

	.about-text {
		padding: 30px 15px;
	}

	.about-text p {
		font-size: 18px;
	}

	.title {
		font-size: 40px;
		margin-bottom: 25px;
	}

	.about-text {
		height: auto!important;
	}

	#about-us .thumb-img {
		padding-top: 60%;
	}

	.main-intro h1 {
		font-size: 25px;
		margin-bottom: 10px;
	}

	.main-intro p {
		font-size: 16px;
		margin-bottom: 10px;
	}

	.main-intro {
		padding: 10px;
	}

	.section {
		margin-bottom: 30px;
	}

	#gallery .row {
		margin: 0 -8px;
	}

	#gallery [class*="col-"]{
		padding: 0 8px;
		margin-bottom: 16px;
	}

	.col-1 a:first-child, .col-3 a:first-child {
		margin-bottom: 16px;
	}

	.gallery-slider .slick-prev,
	.gallery-slider .slick-next {
		margin-top: 10px;
	}

	.contact-us .row {
		margin: 0 -15px;
	}

	.contact-us .row .col-md-6 {
		padding: 0 15px;
	}

	.about-text {
		display: block;
		width: 100%;
	}

	#scrollbar1 .viewport,
	#scrollbar2 .viewport {
		height: 250px;
	} 

	#map {
		height: 300px!important;
		margin: 0 0 30px 0!important;
	}
}

@media screen and (min-width: 641px) and (max-width:767px) {
	
}

@media screen and (min-width: 480px) and (max-width:640px) {
	#working-hour {
		height: 300px;
	}
}

@media screen and (max-width:479px) {
	.col-xs-3.fancybox-button {
		width: 50%;
	}

	#working-hour {
		height: auto!important;
		padding: 20px 0;
	}

	#working-hour li {
		width: 100%;
		margin: 0 0 10px 0;
	}

	#working-hour .container,
	#working-hour .inner-block {
		display: block;
	}

	#footer {
		height: auto;
		padding: 20px 0;
	}

	.content-foot {
		text-align: center;
	}

	.content-foot .legal,
	.content-foot .social-foot {
		width: 100%;
		float: none;
	}

	#about-us .thumb-img {
		padding-top: 100%;
	}

	.follow .social li.yelp  {
		margin-left: -10px;
	}

	#main-slider .slide {
		height: 450px!important;
	}

	.contact-info .inner-contact {
		padding-bottom: 30px;
	}
}